button::-moz-focus-inner{ border:0; padding:0; margin:0; }

.easyDialog_wrapper{ width:460px; color:#444; border:3px solid rgba(0,0,0,0); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4); -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); box-shadow:0 0 10px rgba(0,0,0,0.4); display:none; font-family:"Microsoft yahei", Arial; }

.easyDialog_wrapper .easyDialog_content{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius: 42px;background:#fff;border:1px solid #e5e5e5;text-align:center;}

.easyDialog_wrapper .easyDialog_title{ height:30px; line-height:30px; overflow:hidden; color:#666; padding:0 10px; font-size:14px; border-bottom:1px solid #e5e5e5; background:#f7f7f7; border-radius:4px 4px 0 0; text-align:center; }

.easyDialog_wrapper .close_btn{ font-family:arial; font-size:18px; _font-size:12px; font-weight:700; color:#999; text-decoration:none; float:right; }

.easyDialog_wrapper .close_btn:hover{ color:#333; }

.easyDialog_wrapper .easyDialog_text{ padding:25px 10px; font-size:13px; line-height:22px; }

.easyDialog_wrapper .easyDialog_footer{ 
padding:0 10px; *zoom:1; 

}

.easyDialog_wrapper .easyDialog_footer:after{ content:''; display:block; height:0; overflow:hidden; visibility:hidden; clear:both; }

.easyDialog_wrapper .btn_highlight,
.easyDialog_wrapper .btn_normal{border:1px solid;border-radius:2px;cursor:pointer;font-family:"Microsoft yahei", Arial;float:right;font-size:12px;padding:0 12px;height:24px;line-height:24px;margin-bottom:10px;}

.easyDialog_wrapper .btn_highlight{ background:#4787ed; background:-webkit-gradient(linear,center bottom,center top,from(#4787ed),to(#4d90fe)); background:-moz-linear-gradient(90deg, #4787ed, #4d90fe); border-color:#3079ed; color:#fff; }

.easyDialog_wrapper .btn_normal{ margin-left:10px; border-color:#c3c3c3; background:#ececec; color:#333; background:-webkit-gradient(linear,center bottom,center top,from(#ececec),to(#f4f4f4)); background:-moz-linear-gradient(90deg,#ececec,#f4f4f4); }


#easyDialogBox {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .easyDialog_wrapper {
        width: 90%;
    }

}

/*fix*/

.easyDialog_wrapper .easyDialog_content{
    border-radius:30px;
}

.easyDialog_wrapper .easyDialog_footer{
    clear:both;
    display: block;
    text-align: center;
    padding: 3% 0 3% 0;   
}


.easyDialog_wrapper .btn_highlight, .easyDialog_wrapper .btn_normal{
    
    float:none;
    display:inline-block;
    font-size:22px;
    padding:2% 8%;
    min-width:20%;
    border-radius: 50px;
    font-weight: bold;    
    margin: 0 3%;
    border:2px solid #ff9900;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eda119+0,dc670d+100 */
    background: rgb(237,161,25); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(237,161,25,1) 0%, rgba(220,103,13,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(237,161,25,1) 0%,rgba(220,103,13,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(237,161,25,1) 0%,rgba(220,103,13,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eda119', endColorstr='#dc670d',GradientType=0 ); /* IE6-9 */
    color:#fff;
    height:auto;
    font-weight:normal;
    text-decoration: none;    